.welcome {
  background-image: url("../../assets/images/main-pic.jpeg");
  background-size: cover;
  background-repeat: no-repeat;
  font-family: 'Roboto Condensed', sans-serif;
  color: #000;
  padding: 160px 0 200px 0;
  position: relative;
  background-position: top;
}

.welcome_header {
  //max-width: 50%;

  * {
    text-align: center;
  }

  h1 {
    font-size: 42px;
    font-weight: lighter;
    margin-bottom: 28px;
    line-height: 1.25;
  }

  p {
    font-size: 20px;
  }
}

.radius_top {
  height: 80px;
  position: absolute;
  bottom: 0;
  width: 100%;
  overflow: hidden;
}

.radius_half {
  height: 160px;
  border-radius: 50% 50% 0 0;
  background-color: #212121;
}

@media (max-width: 768px) {
  .welcome_header {
    max-width: 100%;

    p {
      font-size: 35px;
    }

    h1 {
      font-size: 35px;
    }
  }

  .radius_top {
    height: 30px;
  }

  .radius_half {
    height: 60px;
  }
}
